get
https://restapi.ordergroove.com/items/
Returns a list of all the order items for an individual user.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Authentication✔️ Application API Scope
✔️ Storefront API Scope
Note: Application API Scope with Bulk Operations permission is required to list items for more than one customer.
Response Body Definitions
| Name | Type | Description | Example | |
|---|---|---|---|---|
| offer | string | Offer ID | "4a10a0e1738f46bf9d81be56ea6d8d85" | |
| order | string | Order ID | "9e78860ef49c4a86861ca11f638e5488" | |
| subscription | string | Subscription ID | "565998a03d7a4647971aab47f8c487f9" | |
| product | string | Product ID | "62900-W01" | |
| components | string | Legacy Bundle components | "product_id_1,product_id_2" | |
| subscription_component | string \ | null | New Bundle Subscription Component ID | "85eae83c245111eeb185acde48001122" |
| quantity | integer | Number of items | 2 | |
| public_id | string | Item ID | "f9cb2f93e1c845eb9de9eff46ddb3cbf" | |
| string | Deprecated | |||
| price | string | Item price | "12.99" | |
| extra_cost | string | "1.00" | ||
| total_price | string | Total price of item in order | "9.20" | |
| one_time | boolean | Indicates if item order was result of Impulse Upsell functionality | false | |
| order_updated | string | The date and time the order this item belongs to was last updated. Format: YYYY-MM-DD HH:mm:ss | "2025-01-31 00:00:00" | |
| frozen | boolean | false | ||
| first_placed | ||||
| gift_context | object | For gift items, display the gift context properties | "can_change_quantity": false, "can_swap_sku": false |

